An
Ebnet Software

D-8902 Neusaess
Gotelindstrasse 10


REGISTRIERUNG /BESTELLUNG <WIN-KONTOAUSZUG>
-------------------------------------------------------------

Hiermit bestelle ich das Programm <WIN-KONTOAUSZUG> V2.0
zum Preis von DM 95.--.

Die Bezahlung soll erfolgen:
   (  ) durch beigefuegten Verrechnungsscheck
   (  ) durch Vorauszahlung auf das nachfolgendes Konto:
	Postgiroamt Muenchen
	BLZ. 700 100 80
	Konto 418194-800
   (  ) durch Postnachnahme zuzueglich Versandkosten
	(  ) in der BRD                 DM  5,--
	(  ) im Ausland                 DM 10,--

Die Lieferung soll erfolgen:
   (  ) im 5.25 Zoll Format
   (  ) im 3.5  Zoll Format 

Die genannten Preise verstehen sich inklusive Mehrwertsteuer.

Als registrierter Anwender werden Sie ueber kuenftige Programm-
versionen automatisch benachrichtigt. Neue Programmversionen
koennen im Updateservice zum Vorzugspreis von DM 40.-- bestellt
werden.

Anwenderunterstuetzung (telefonisch/schriftlich) wird ausnahmslos
fuer registrierte Anwender geleistet.

Absender:



Datum/Unterschrift:

